# scripts/key-management/grant-keyvault-permissions-parallel.sh

No description provided.


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/key-management/grant-keyvault-permissions-parallel.sh --help`

## Examples
```bash
./scripts/key-management/grant-keyvault-permissions-parallel.sh --help
```
